How to install libvips-dev on Debian 9 (Stretch)